

BODY, TD {
   /* background: linear-gradient(135deg, rgba(30,30,30,0.95), rgba(0,100,150,0.85)); */
  background-image: url('background3.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

  



 color: #B0BEC5;
   font-family: 'Raleway', 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: left;

   




}


H1 {
    font-family: 'Raleway', 'Open Sans', sans-serif;
/* 'Bodoni MT', 'Playfair Display', serif; */
}

H1:first-letter {
 
     color: #3FA9CB; /* lichtblauw */

}

H2 {
    font-family: 'Raleway', 'Open Sans', sans-serif;
font-size: 14pt;
    color: #3FA9CB; /* lichtblauw */

    font: "open sans";
}

H3 {
    font-family: 'Raleway', 'Open Sans', sans-serif;
font-size: 15pt;
    font-style: italic;
    color: #3FA9CB; /* lichtblauw */

}

H4 {
    font-family: 'Raleway', 'Open Sans', sans-serif;
    font-size: small;
    color: #3FA9CB; /* lichtblauw */

}



A {
    color: #B0BEC5;
    text-decoration: none;
}


/*
A:hover {
    color: #FFD180;
    font-weight: bold;
}
*/


HR {
    height: 1pt;
    background-color: #90A4AE;
    border: none;
}
